@media (min-width:1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1200px
    }
}

html,
body {
    height: 100%;
    margin: 0;
    font-size: 100%;
}

body {
    display: flex;
    /*使物件依序排列*/
    flex-direction: column;
    /*使物件垂直排列*/
    background-color: #f5f5f5;
    color:#323232;
}

a{color:#323232;}

.dialogCitizen {
	z-index: 99999;
	position: fixed;
	top: 0;
	left: 50%;
	width: 100%;
	height: 100%;
	margin-left: -50%;
	background-color: rgba(0, 0, 0, 0.1);
}

#U {
    color: #ffffff;
}

#U:focus {
    color: #1F2A52;
}

#B {
    color: #1F2A52;
}

#C {
    position: absolute;
    left: 10px;
    top: 65px;
    color: #f1f1f1;
}

a.sr-only {
    position: absolute;
    top: 0;
    left: 0;
    padding: .75rem;
    background-color: #8ec7af;
    color: #fff;
    -webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 0;
}

a.sr-only:focus {
    outline-color: transparent;
    -webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
    background-color: #1F2A52;
    color: #fff;
    border-radius: 3px;
    border: 3px solid #fff;
    z-index: 9999;
}

.noscript-alert-box {
    position: relative;
}

.noscript-alert {
    color: red;
    position: absolute;
    width: 18.750rem;
    top: -10.000rem;
    left: 21.875rem;
}

.font {
    position: relative;
    display: block;
    color: #212529;
    text-decoration: none;
    margin: .25rem;
}

.font button {
    border-radius: 3px;
    color: #fff;
    padding: .25rem;
    border: 0;
}

.font button:hover {
    color: #fff;
}

#big-font.active,
#middle-font.active,
#small-font.active {
    border: 0.063rem solid #eaeafd;
}

#big-font:hover,
#big-font:focus,
#middle-font:hover,
#middle-font:focus,
#small-font:hover,
#small-font:focus {
    background-color: #eaeafd;
    padding: .35rem;
    border-radius: 3px;
}


.header {
    /*position: relative;*/
    background: #fff;
    padding: 0;
    border-bottom: 1px solid #e0e0e0;
}

.topLinks .slink {
	font-size: 0.85rem;
	color: #4D4D4D;
	text-decoration: none;
}

.topLinks .slink:hover {
	color: #4c44ea;
	font-weight: 700;
	text-decoration: none;
}

.topLinks .slink::after {
	content: " ｜ ";
	color: #A7B3B9;
}

.topLinks .slink:last-child::after {
	content: "";
}


.logo {
    height: 48px;
    display: block;
}

.logo::before{
    width:48px;
    height: 48px;
    content: "";
    display: inline-block;
    background-image: url(../images/logo-sm.png);
    background-size: 100%;
    vertical-align: middle;
}


.navbar-light .navbar-toggler-icon {
    background-image: url(../images/menu.png);
}

.footer-fixed {
    flex-grow: 1;
}

.fs-7 {
    font-size: 0.9rem;
}

.pointer {
    cursor: pointer;
}

a.fastFocus {
    height: 0px;
    padding: 0px;
    opacity: 0;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 5000;
    font-size: 0rem;
    color: #fff;
}

.words_content p {
    line-height: 2rem;
}

.sitemap_top {
    font-size: .9rem;
}

.img-cover {
    background-size: cover;
    background-position: 50% 50%;
    width: 100%;
    height: 100%;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    border-radius: 4px;
}

.img-cover:hover{
    background-size: 120%;
    animation: cubic-bezier(0.075, 0.82, 0.165, 1);
}

/*hccg color guideline 色票 I*/

a {
    text-decoration: none;
    color: #323232;
    
}

a:hover, .btn:hover {
    color: #4c44ea; 
}

.nav-link:focus, .nav-link:hover {
    color: #4c44ea;
    border-radius: 30rem;
}

.nav-pills .nav-link{
    color: #1F2A52;
    border:1px solid #eaeafd;
    border-radius: 30rem;
}

.nav-pills .nav-link:hover{
    background-color: #f5f6ff;
}

.nav-pills .nav-link.active, .nav-pills .nav-link:focus, 
.nav-pills .show>.nav-link {
    background-color: #f5f6ff;
    color: #6764F0;;
    border:1px solid #6764F0;
    border-radius: 30rem;
}

.nav-justified .nav-link:hover {
    background-color: #f5f6ff;
    color: #6764F0;
    
}

.nav-green{
    background-color: #eaeafd;
    border-radius:16px;
}

.nav-green .nav-link {
    background: 0 0;
    border: 0;
    color: #757575;
    border-radius: 16px;
    font-weight: bold;
}

.nav-green .nav-link.active, .nav-green .nav-link:focus, 
.nav-green .show>.nav-link {
    background: #ffffff;
    color: #1F2A52;
}

.nav-step .nav-link {
    color: #1F2A52;
    border-bottom: 3px solid #1F2A52;
}

.nav-step .nav-link:hover {
    background-color: #f4faff;
    color: #1F2A52;
}

.nav-step .nav-link.active {
    border-bottom: 3px solid #1F2A52;
    padding: 15px 10px;
}

.nav-step .nav-link.disabled {
    border-bottom: 3px solid #d6d6d6;
    color: #b8b8b8;
    padding: 15px 10px;
}

.uploag-file .list-group-item:hover {
    background-color: rgba(232, 246, 255, 0.726);
}

.uploag-file .list-group-item a:hover {
    color: #1F2A52;
    text-decoration: underline;
}

.gradient {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
    border: .1rem solid #bae7d4;
    background-color: #caecde;
    color: #323232;
}

.gradient:hover {
    border: .1rem solid #1F2A52;
    background: #c05d3b;
    color: #fff;
    transition: .5s ease-in-out;
}

.gradient:focus {
    border: .1rem solid #1F2A52;
    background: #c05d3b;
    color: #fff;
    transition: .5s ease-in-out;
}


/*hccg color guideline 色票 II*/

.bx-white {
    color: #fff;
}

.bx-white:hover {
    color: #fff;
}

.bx-black {
    color: #000;
}

.bx-grey {
    color: #acacac;
}

.bx-grey-deep {
    color: #757575;
}

.bx-blue {
    color: #338dd1;
}

.bx-purple,
.hccg-purple-w,
.nav-link.bx-purple {
    color: #1F2A52;
}

a.bx-purple:hover {
    background-color: #dde9f1;
}

.bx-orange {
    color: #eaeafd;
}

.bx-red-light {
    color: #ef756e;
}

.bx-red-deep {
    color: #c7235a;
}

.bx-red {
    color: #53b1cd;
}

.bx-brown {
    color: #1F2A52;
}

a.bx-brown:hover {
    background-color: #f1e4e0;
}

.bx-brown2 {
    color: #9E7B6C;
}

.bx-brown-light {
    color: #cac3b9;
}

.bx-lake {
    color: #A4D6C1;
}

.bx-green {
    color: #8bc53e;
}

.nav-link.bx-blue:hover {
    color: #338dd1;
    background: #cbe7fd;
}

a .bx-green:hover,
.bx-purple:hover,
.hccg-purple-w:hover,
.nav-link.bx-purple:hover {
    color: #1F2A52;
}

.bg-white {
    background-color: #fff;
}

.bg-grey {
    background-color: #f0f0f0;
    font-weight: bold;
}

.bg-grey-deep {
    background-color: #e2e2e2;
}

.bg-grey-deep:hover {
    background-color: #d8d8d8;
}

.bg-green {
    background-color: #c2dd1c;
}

.bg-brown {
    background-color: #1F2A52;
}

.bg-blue,
th.bg-blue {
    background-color: #eaf3fa;
}

.bg-red-light {
    background-color: #ffdfde;
}

.hccg-grey {
    background-color: #acacac;
    color: #fff;
}

.hccg-grey:hover {
    background-color: #888888;
    color: #fff;
}

.hccg-grey-deep {
    background-color: #71696C;
    color: #fff;
}

.hccg-grey-deep:hover {
    background-color: #71696C;
    color: #fff;
}

.hccg-green {
    background-color: #8bc53e;
    color: #fff;
}

.hccg-brown {
    background-color: #1F2A52;
    color: #fff;
}

.hccg-brown:hover {
    background-color: #802a0e;
    color: #fff;
    transition: .5s ease-in-out;
}

.hccg-lake {
    background-color: #A4D6C1;
    color: #fff;
}

.hccg-lake:hover {
    background-color: #81bea5;
    color: #fff;
    transition: .5s ease-in-out;
}

.hccg-purple {
    background-color: #1F2A52;
    color: #fff;
}

.hccg-purple:hover {
    background-color: #083a58;
    color: #fff;
}

.hccg-green-light {
    background-color: #c2dd1c;
    color: #fff;
}

.hccg-green-deep {
    background-color: #27a94a;
    color: #fff;
}

.hccg-blue {
    background-color: #338dd1;
    color: #fff;
}

.hccg-blue:hover {
    background-color: #2b7cb9;
    color: #fff;
}

.hccg-orange {
    background-color: #eaeafd;
    color: #fff;
}

.hccg-red-light {
    background-color: #ef756e;
    color: #fff;
}

.hccg-red-deep {
    background-color: #c7235a;
    color: #fff;
}

.hccg-red-deep:hover {
    background-color: #b60c45;
    color: #fff;
}

.hccg-yellow {
    background-color: #ffd938;
    color: #000;
}

.hccg-yellow:hover {
    background-color: #f3d032;
    color: #000;
}

.bg-green-light,
th.bg-green-light {
    background-color: #fafdf5;
}

.btn.hccg-green-light:hover,
a.hccg-green-light:hover {
    background-color: #aec518;
    color: #fff;
}

.btn.hccg-green:hover,
a.hccg-green:hover {
    background-color: #78ac35;
    color: #fff;
}

.btn.hccg-purple:hover,
a.hccg-purple:hover {
    background-color: #002e4b;
    color: #fff;
    transition: .5s ease-in-out;
}

.btn.hccg-orange:hover {
    background-color: #f19d0b;
    color: #fff;
}

.btn.hccg-red-light:hover {
    background-color: #da6660;
    color: #fff;
}

.a-red-light,
th.a-red-light {
    background-color: #ffdfde;
    color: #ef756e;
}

.border-bottom-green {
    border-bottom: 3px solid #8bc53e;
}

.form-check-input:checked {
    background-color: #1F2A52;
    border-color: #1F2A52;
}

.a-purple-light {
    background-color: #F5F6FF;
    color: #1F2A52;
}

.border-bottom-purple {
    border-bottom: 3px solid #1F2A52;
}

.border-purple {
    border: 1px solid #1F2A52;
}

.page-link {
    color: #6764F0;
    border: 0;
}

.page-item.disabled .page-link {
    background-color: #6764F0;
    color: #fff;
}

.page-link:hover {
    background-color: #eaeafd;
    color: #6764F0;
}


/*--index--*/

.tw-fido a {
    background: #F5F6FF;
    border-radius: 30px;
    padding: .25rem 1.5rem;
    display: inline-block;
    color: #338DD1;
}

.keywords a {
    margin: .25rem;
}

.box-list {
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius:16px;
}

.link-ui {
    display: inline-block;
    padding: 0;
}

.link-ui li {
    list-style: none;
    margin-bottom: 10px;
}

.link-ui li a {
    display: block;
    padding: 16px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}

.h-title {
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.catalog-img {
    position: relative;
}


.catalog-a {
    background: rgba(245, 245, 245, 0);
    transition: background 0.5s linear;
}

.catalog-b {
    background: #fff;
    border: 2px solid #fff;
    box-shadow: 0px 0px 5px#dbdbdb;
    border-radius: 16px;
}

.catalog-b:hover {
    border: 2px solid #1F2A52;
    transition: all 1s;
}



.img-title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    border-radius: 0 0 16px 16px;
    background-color: rgba(245, 245, 245, 0.9);
}


.ap-title {
    font-size: 1.3em;
    color: #1F2A52;
    font-weight: bold;
    border-bottom: 1px solid #dbdbdb;
}

.visits {
    line-height: 1.5rem;
    font-size: 0.9rem;
}

.sign-item {
    width: 50%;
    border-radius: .25rem .25rem 0 0;
}

.sign-link,
.sign-link:hover {
    width: 100%;
    display: block;
    padding: 0.5rem 1rem;
    color: #fff;
    text-decoration: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.sign-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 3px solid transparent;
}

.sign-tabs .sign-link.active {
    color: #ffffff;
    border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) transparent rgba(0, 0, 0, 0.2);
    border-radius: 10px 10px 0 0;
}

.member-info {
    background: #fff;
    line-height: 2.4rem;
}

.forgot {
    color: #1F2A52;
    font-weight: bold;
    text-decoration: underline;
}

.forgot a:hover {
    color: #1F2A52;
}

.form-sign {
    box-shadow: 0px 0px 5px#dbdbdb;
}

.list-group-item {
    line-height: 2.4rem;
}

.list-group-item .form-check {
    line-height: 1.5rem;
}

.list-group-horizontal .list-group-item {
    line-height: 1rem;
}

.tag-lab {
    padding: 0.25rem 1rem;
    margin: 0 0.25rem;
    line-height: 2rem;
    border-radius: 50rem;
    font-size: 0.9rem;
    color: #fff;
    background-color: #87d2e3;
}

.footer {
    position: sticky;
}

.accordion-arrow {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0.5rem 1.25rem;
    font-size: 1rem;
    text-align: left;
    border: 0;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
}

.accordion-arrow2 {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 1rem;
    text-align: left;
    border: 0;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
}


.accordion-arrow2:not(.collapsed)::before {
    content: url(../images/caret-up-fill.svg);
    transform: rotate(-180deg);
}

.accordion-arrow2::before {
    width: 20px;
    height: 20px;
    margin-left: auto;
    content: url(../images/caret-up-fill.svg);
    background-repeat: no-repeat;
    transition: transform 0.2s ease-in-out;
    margin-right:.25rem;
}

.circle-step {
    background-color: #1F2A52;
    color: #fff;
    padding: 3px 8px;
}

.disabled .circle-step {
    background-color: #acacac;
    color: #fff;
}

.upload-file {
    background-color: #ffffff;
    position: relative;
    min-height: 240px;
}

.load-ok {
    background-color: #53b1cd;
    color: #ffffff;
    position: absolute;
    left: 1rem;
    top: 1rem;
    padding: 5px 10px;
    font-size: 0.9rem;
    font-weight: bold;
    border-radius: 30px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

.file-name {
    text-align: center;
    font-weight: bold;
    margin: 1.5rem 0;
}

.check::before {
    font-family: "bootstrap-icons";
    content: "\F26A";
    color: #53b1cd;
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    margin-right: .5rem;
}

.upload-img {
    padding: 0.75rem 1.5rem;
    margin-right: 0.5rem;
    background: url(../images/upload-img.png) no-repeat center center;
}

.mydata-img::before{
    content: "";
    display: inline-block;
    width:36px;
    height: 30px;
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../images/mydata-img.png)  ;
}

.progress-doc-n::before {
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: block;
    background-color: #bdbdbd;
    position: relative;
    top: -6px;
    left: 0;
}

.progress-doc::before {
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: block;
    background-color: #a0a1ff;
    position: relative;
    top: -6px;
    left: 0;
}

.vertical {
    width: 3px;
    display: inline-block;
    background-color: #a0a1ff;
}

.vertical::after {
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    background-color: #a0a1ff;
    position: relative;
    left: -3px;
    top: -10px;
}

.vertical-n {
    width: 3px;
    display: inline-block;
    background-color: #e2e2e2;
}

.vertical-n::after {
    content: " ";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    background-color: #bdbdbd;
    position: relative;
    left: -3px;
    top: -10px;
}


.nop {
    margin: 0 0.75rem;
    padding-left: 1rem;
    background-image: url(../images/user-s.png);
    background-position: center left;
    background-repeat: no-repeat;
}

.map-icon {
    padding-left: 45px;
    background-repeat: no-repeat;
    background-position: 10px 50%;
    background-image: url(../images/centre-of-gravity.png);
}

.list-group-item2 {
    position: relative;
    display: block;
    padding: 0.5rem 1rem;
    color: #212529;
    text-decoration: none;
    background-color: #fff;
}

.rent-info {
    padding-bottom: .75rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #DBDBDB;
}

.attention {
    height: 320px;
}

.r-description {
    font-size: 0.9rem;
    color: #707070;
}

.r-price {
    font-size: 0.9rem;
    font-weight: bold;
    color: #1F2A52;
}

.cta-bg-fuild {
    background: url(../images/bg.jpg) no-repeat top center;
}

.cta-bg {
    box-shadow: 0px 0px 5px#dbdbdb;
    border-radius:16px;
    background: url(../images/bg.jpg) no-repeat top center;
}

.btn-search {
    width: 100%;
    box-sizing: border-box;
}

.rwd-search {
    display: none;
}

.register-title {
    font-size: 1.2rem;
    font-weight: bold;
    color: #1F2A52;
    margin-bottom: .75rem;
}

.rental-catalog .card {
    border: 2px solid transparent;
    transition: all 1s;
    border-radius: 8px;
    padding: 4px;
}

.rental-catalog .card:hover {
    border: 2px solid #1F2A52;
    transition: all 1s;
}

.rent-name {
    font-size: 1.4rem;
    font-weight: bold;
    color: #1F2A52;
    margin: 0 .5rem;
    padding-top: .5rem;
    padding-bottom: .25rem;
}

.rent-address {
    font-weight: bold;
    margin: 0 .5rem;
    padding-top: .25rem;
    padding-bottom: .75rem;
}

.additional {
    height: 240px;
}

.back-btn,
.next-btn {
    text-align: center;
    font-size: 1.25rem;
    padding: .5rem 6rem;
}

.carousel-item {
    height: 480px;
}

.carousel-item img {
    width: 100%;
    height: 100%;
}

.date-info {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    padding: .5rem;
    margin: .25rem;
    border: .1rem solid #dfdfdf;
    border-radius: .25rem;
}

.date-full {
    background-color: #F5F6FF;
}

.date-notopen {
    background-color: #DBDBDB;
}

.date-reserve {
    background-color: #ffffff;
}

.date-select {
    background-color: #1F2A52;
}

.monthy button,
.monthy a {
    width: 100%;
}

.thisMonth{
    font-size: 1.25rem;
    padding-bottom: 1rem;
}
.thisMonth::before {
    display: inline-block;
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(../images/calendar.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    margin:0 .25rem;
}

.theMonth {
    background-color: #ececec;
    text-align: center;
}

.tableCalendar th,
.tableCalendar tr td {
    text-align: center;
}

.d-cell {
    cursor: pointer;
    border-radius: .25rem;
}

.d-click {
    width: 36px;
    height: 36px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    border-radius: .25rem;
    padding: .5rem 1rem;
}

.d-click:hover {
    background-color: #eeeeee;
    border-radius: .25rem;
}

.d-cell .d-notopen,
.d-notopen {
    background-color: #e4e4e4;
    color: #a1a1a1;
}

.d-cell .d-full,
.d-full {
    background-color: #F5F6FF;
    color: #1F2A52;
}

.d-cell .d-select,
.d-select {
    background-color: #1F2A52;
    color: #ffffff;
}

.time-select label {
    width: 100%;
    height: 100%;
}

.btn-outline-grey {
    color: #323232;
    border-color: #c4c4c4;
}

.btn-check:checked+.btn-outline-grey {
    color: #fff;
    background-color: #1F2A52;
    border-color: #1F2A52;
}

.payment-pay {
    background-color: #ffffff;
    border-radius: .25rem;
}

.download-file {
    background-image: url(../images/interface-upload-up-arrow-symbol.png);
    background-position: 6% 50%;
    background-repeat: no-repeat;
    padding: .35rem 1.25rem;
    padding-left:2.75rem;
    background-size: 18px;
}

.satisfaction {
    background-color: #FFFDF6;
    border-top: 1px solid #eeeeee;
}

.starrating>input {
    display: none;
}

.starrating>label::after {
    width: 24px;
    height: 24px;
    content: url(../images/star-1.png);
    margin: .75rem;
    display: inline-block;
}

.starrating>label:hover {
    cursor: pointer;
}

.starrating>input:checked~label {
    width: 24px;
    height: 24px;
    content: url(../images/star-2.png);
    margin: .75rem;
    display: inline-block;
}

.starrating>input:hover~label {
    width: 24px;
    height: 24px;
    content: url(../images/star-2.png);
    margin: .75rem;
    display: inline-block;
}

.unread {
    font-size: .75rem;
    font-weight: bold;
    position: absolute;
    right: -3px;
    top: -2px;
    padding: 0 .3rem;
    background-color: #e50808;
    color: #ffffff;
    border-radius: 10rem;
}

.unread-mb {
    right: -9px;
    top: 0;
}

.mark-link {
    display: inline-block;
    padding: .5rem 1rem .5rem 3rem;
    color: #ffffff;
    font-weight: bold;
    background: #dd4949 url(../images/mark-link.png) no-repeat 15% 50%;
    border-radius: 3px;
    margin: .5rem 0;
    transition: 1s all;
}

.mark-link:hover {
    color: #ffffff;
    font-weight: bold;
    background: #ca3d3d url(../images/mark-link.png) no-repeat 15% 50%;
}

.location-sign::before{
    display: inline-block;
    margin-right: .25rem;
    content: "";
    width: 16px;
    height: 16px;
    vertical-align: middle;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../images/location-sign.png);
}

.book::before{
    display: inline-block;
    margin-right: .25rem;
    content: "";
    width: 16px;
    height: 16px;
    vertical-align: middle;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../images/open-book.png);
}


/*--ap-img--*/

@media (min-width: 576px) {
    .ap-catalog {
        position: relative;
        height: 200px;
        z-index: 0;
    }
    .right-bottom {
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: -1;
    }
    .ap-catalog-1 {
        background: url(../images/apply-1.png) no-repeat bottom right;
    }
    .ap-catalog-2 {
        background: url(../images/apply-2.png) no-repeat bottom right;
    }
    .ap-catalog-3 {
        background: url(../images/apply-3.png) no-repeat bottom right;
    }
    .ap-catalog-4 {
        background: url(../images/apply-4.png) no-repeat bottom right;
    }
    .ap-catalog-5 {
        background: url(../images/apply-5.png) no-repeat bottom right;
    }
    .ap-catalog-6 {
        background: url(../images/apply-6.png) no-repeat bottom right;
    }
    .ap-catalog-7 {
        background: url(../images/apply-7.png) no-repeat bottom right;
    }
    .ap-catalog-8 {
        background: url(../images/apply-8.png) no-repeat bottom right;
    }
    .ap-catalog-9 {
        background: url(../images/apply-9.png) no-repeat bottom right;
    }
    .ap-catalog-10 {
        background: url(../images/apply-10.png) no-repeat bottom right;
    }
    .ap-catalog-11 {
        background: url(../images/apply-11.png) no-repeat bottom right;
    }
    .ap-catalog-12 {
        background: url(../images/apply-12.png) no-repeat bottom right;
    }
    .s-ap-catalog-hide {
        display: none;
    }
}

@media (max-width: 576px) {
    .s-ap-catalog {
        width: 45px;
        height: 36px;
        text-align: end;
    }
    .s-ap-catalog-1 {
        background: url(../images/sapply-1.png) no-repeat 100% 0;
    }
    .s-ap-catalog-2 {
        background: url(../images/sapply-2.png) no-repeat 100% 0;
    }
    .s-ap-catalog-3 {
        background: url(../images/sapply-3.png) no-repeat 100% 0;
    }
    .s-ap-catalog-4 {
        background: url(../images/sapply-4.png) no-repeat 100% 0;
    }
    .s-ap-catalog-5 {
        background: url(../images/sapply-5.png) no-repeat 100% 0;
    }
    .s-ap-catalog-6 {
        background: url(../images/sapply-6.png) no-repeat 100% 0;
    }
    .s-ap-catalog-7 {
        background: url(../images/sapply-7.png) no-repeat 100% 0;
    }
    .s-ap-catalog-8 {
        background: url(../images/sapply-8.png) no-repeat 100% 0;
    }
    .s-ap-catalog-9 {
        background: url(../images/sapply-9.png) no-repeat 100% 0;
    }
    .s-ap-catalog-10 {
        background: url(../images/sapply-10.png) no-repeat 100% 0;
    }
    .s-ap-catalog-11 {
        background: url(../images/sapply-11.png) no-repeat 100% 0;
    }
    .s-ap-catalog-12 {
        background: url(../images/sapply-12.png) no-repeat 100% 0;
    }
    .ap-catalog-hide {
        display: none;
    }
}


/*--rwd--*/

@media (max-width: 992px) {
    /*body {
        padding-top: 55px;
    }*/
    .line-link img {
        width: 100%;
    }
    .navbar-toggler {
        border: 0;
    }
    .rwd-search {
        display: block;
    }
    .search-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
    }
    .search-form {
        background-color: #fcfcfc;
        width: 100%;
    }
    .m-search {
        display: inline-block;
        width: 24px;
        height: 24px;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        background-image: url(../images/search.png);
    }
    .hide-lg {
        display: none;
    }
    .carousel-item {
        height: 360px;
    }
}

@media (max-width: 768px) {
    /*body {
        padding-top: 55px;
    }*/
    .keywords-hide {
        display: none;
    }
    .hide-md {
        display: none;
    }
    .sitemap_top {
        display: none;
    }
    .payment-pay img {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .hide-sm {
        display: none;
    }
    .carousel-item {
        height: 240px;
    }
}

@media (max-width: 476px) {

    .hide {
        display: none;
    }

    .logo::before{
        width:36px;
        height:36px;
    }

    .logo{height: auto;}
}

@media (min-width: 992px) {
    .visible-md {
        display: none;
    }
}

@media (min-width: 576px) {
    .visible-sm {
        display: none;
    }
}

